<?php
session_start(); 
ob_start();
 include("../leadsnew/branch_connection.php");
$cust=$_POST['ocustomer'];
$custsel = mysqli_query($conn, "SELECT `company_name` FROM `marketing_order` WHERE `company_name` LIKE '%$cust%'");
$res=mysqli_fetch_assoc($custsel);
while($res) {
            $return_arr[] =  $res['company_name'];
        }
        echo json_encode($return_arr);
?>